services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  Undefined\TranslateLocallang\:
    resource: '../Classes/*'

  Undefined\TranslateLocallang\Controller\ModuleController:
    tags: ['backend.controller']

  Undefined\TranslateLocallang\Service\XliffService:
    public: true
